@charset "utf-8";
/* CSS Document */
a:hover { color:#FF6600 }
body {
	background-color: #fff;
}
.b15 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 15px;line-height: 25px;color: #666666;text-decoration: none;}
.b12 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;
line-height: 15px;color: #666666;text-decoration: none;}
.w15 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 15px;line-height: 25px;color: #FFFFFF;text-decoration: none;}
.c15 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 15px;line-height: 25px;color: #3366CC;text-decoration: none;}
.r15 {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 15px;line-height: 25px;color: #FF0066;text-decoration: none;}
.copy {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;line-height: 25px;color: #CCCCCC;text-decoration: none;}
.fade {}
.discussline {border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #CCCCCC;margin-bottom: 10px;border-top-width: 1px;border-top-style: solid;border-top-color: #CCCCCC;}
.pic {border: 1px solid #ccc;padding: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color: #fff;}
.discuss-pic {border: 2px solid #ccc;padding: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-color: #fff;margin-bottom: 10px;}
.downline {border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #CCCCCC;margin-bottom: 15px;}
.downw {margin-bottom: 15px;}
.say {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 15px;line-height: 28px;color: #666666;text-decoration: none;
border: 1px solid #999999;height: 22px;}
.title1 {
font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 18px;line-height: 30px;font-weight: bold;color: #006699;text-decoration: none;}
.title2 {
font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 18px;line-height: 30px;font-weight: bold;color: #FF6600;text-decoration: none;}

.ibg-l {
background-image: url(../images/bg1.jpg);background-repeat: repeat-y;background-position: right top;}
.ibg-r {
background-image: url(../images/bg2.jpg);background-repeat: repeat-y;background-position: left top;}

.submenu {
font-size: 15px;
color: #666;
background-repeat: repeat;
text-decoration: none;
display: table;
padding-left: 60px;
background-image: url(../images/z_27.jpg);
height: 45px;
width: 177px;
line-height: 45px;}
.submenu:hover {
font-size: 15px;
color: #f42837;
background-repeat: repeat;
text-decoration: none;
display: table;
padding-left: 60px;
background-image: url(../images/z_25.jpg);
height: 45px;
width: 177px;}

.newsmenu {
font-size: 15px;
color: #666;
background-repeat: repeat;
text-decoration: none;
display: table;
padding-left: 30px;
padding-right: 30px;
background-image: url(../images/bg-title.jpg);
height: 45px;
width:100%;
line-height: 45px;}
.newsmenu:hover {
font-size: 15px;
background-repeat: repeat;
text-decoration: none;
display: table;
background-image: url(../images/bg-title-hover.jpg);
height: 45px;;}

.but123 {
font-size: 13px;
color: #999999;
text-decoration: none;
display: table;
height: 30px;
width: 30px;
line-height: 30px;
background-color: #FFF;
border: 1px solid #CCC;}
.but123:hover {
font-size: 13px;
color: #FFFFFF;
text-decoration: none;
display: table;
height: 30px;
width: 30px;
line-height: 30px;
background-color: #999;
border: 1px solid #CCC;}.newsday {
font-size: 12px;
line-height: 30px;
color: #A8A8A8;
text-decoration: none;
}

.service {
font-size: 20px;
font-weight: bold;
color: #133b4e;
background-repeat: no-repeat;
text-decoration: none;
display: table;
padding-left: 190px;
padding-right: 30px;
background-image: url(../images/bg-service.jpg);
height: 70px;
line-height: 70px;
width: 100%;}
.service:hover {
font-size: 20px;
font-weight: bold;
color: #270000;
background-repeat: no-repeat;
text-decoration: none;
display: table;
background-image: url(../images/bg-service-hover.jpg);}